#include "minishell.h"
#include "internas.h"
#include "ejecutar.h"
#include <string.h>


int main (int argc, char *argv[])
{

	char buf [BUFSIZ];

	while (1)
	{
		imprimir_prompt();
		leer_linea_ordenes(buf);
		printf ("%s \n",buf);
		if (strcmp(buf,"exit")==0) 
		{
			break;		
		}
		else
		{
			if (ord_interna(buf)!=1)
			{ 
				printf ("orden externa");
				ejecutar_linea_ordenes (buf);
			}
			
			printf ("minishell  \n");
		}
	}
	return 0;
}
			
